
/* devanagari */
@font-face {
    font-family: 'Poppins';
    font-style: normal;
    font-weight: 400;
    font-display: swap;
    src: url(https://fonts.gstatic.com/s/poppins/v15/pxiEyp8kv8JHgFVrJJbecmNE.woff2) format('woff2');
    unicode-range: U+0900-097F, U+1CD0-1CF6, U+1CF8-1CF9, U+200C-200D, U+20A8, U+20B9, U+25CC, U+A830-A839, U+A8E0-A8FB;
  }
  /* latin-ext */
  @font-face {
    font-family: 'Poppins';
    font-style: normal;
    font-weight: 400;
    font-display: swap;
    src: url(https://fonts.gstatic.com/s/poppins/v15/pxiEyp8kv8JHgFVrJJnecmNE.woff2) format('woff2');
    unicode-range: U+0100-024F, U+0259, U+1E00-1EFF, U+2020, U+20A0-20AB, U+20AD-20CF, U+2113, U+2C60-2C7F, U+A720-A7FF;
  }
  /* latin */
  @font-face {
    font-family: 'Poppins';
    font-style: normal;
    font-weight: 400;
    font-display: swap;
    src: url(https://fonts.gstatic.com/s/poppins/v15/pxiEyp8kv8JHgFVrJJfecg.woff2) format('woff2');
    unicode-range: U+0000-00FF, U+0131, U+0152-0153, U+02BB-02BC, U+02C6, U+02DA, U+02DC, U+2000-206F, U+2074, U+20AC, U+2122, U+2191, U+2193, U+2212, U+2215, U+FEFF, U+FFFD;
  }
  /* devanagari */
  @font-face {
    font-family: 'Poppins';
    font-style: normal;
    font-weight: 500;
    font-display: swap;
    src: url(https://fonts.gstatic.com/s/poppins/v15/pxiByp8kv8JHgFVrLGT9Z11lFc-K.woff2) format('woff2');
    unicode-range: U+0900-097F, U+1CD0-1CF6, U+1CF8-1CF9, U+200C-200D, U+20A8, U+20B9, U+25CC, U+A830-A839, U+A8E0-A8FB;
  }
  /* latin-ext */
  @font-face {
    font-family: 'Poppins';
    font-style: normal;
    font-weight: 500;
    font-display: swap;
    src: url(https://fonts.gstatic.com/s/poppins/v15/pxiByp8kv8JHgFVrLGT9Z1JlFc-K.woff2) format('woff2');
    unicode-range: U+0100-024F, U+0259, U+1E00-1EFF, U+2020, U+20A0-20AB, U+20AD-20CF, U+2113, U+2C60-2C7F, U+A720-A7FF;
  }
  /* latin */
  @font-face {
    font-family: 'Poppins';
    font-style: normal;
    font-weight: 500;
    font-display: swap;
    src: url(https://fonts.gstatic.com/s/poppins/v15/pxiByp8kv8JHgFVrLGT9Z1xlFQ.woff2) format('woff2');
    unicode-range: U+0000-00FF, U+0131, U+0152-0153, U+02BB-02BC, U+02C6, U+02DA, U+02DC, U+2000-206F, U+2074, U+20AC, U+2122, U+2191, U+2193, U+2212, U+2215, U+FEFF, U+FFFD;
  }
  /* devanagari */
  @font-face {
    font-family: 'Poppins';
    font-style: normal;
    font-weight: 600;
    font-display: swap;
    src: url(https://fonts.gstatic.com/s/poppins/v15/pxiByp8kv8JHgFVrLEj6Z11lFc-K.woff2) format('woff2');
    unicode-range: U+0900-097F, U+1CD0-1CF6, U+1CF8-1CF9, U+200C-200D, U+20A8, U+20B9, U+25CC, U+A830-A839, U+A8E0-A8FB;
  }
  /* latin-ext */
  @font-face {
    font-family: 'Poppins';
    font-style: normal;
    font-weight: 600;
    font-display: swap;
    src: url(https://fonts.gstatic.com/s/poppins/v15/pxiByp8kv8JHgFVrLEj6Z1JlFc-K.woff2) format('woff2');
    unicode-range: U+0100-024F, U+0259, U+1E00-1EFF, U+2020, U+20A0-20AB, U+20AD-20CF, U+2113, U+2C60-2C7F, U+A720-A7FF;
  }
  /* latin */
  @font-face {
    font-family: 'Poppins';
    font-style: normal;
    font-weight: 600;
    font-display: swap;
    src: url(https://fonts.gstatic.com/s/poppins/v15/pxiByp8kv8JHgFVrLEj6Z1xlFQ.woff2) format('woff2');
    unicode-range: U+0000-00FF, U+0131, U+0152-0153, U+02BB-02BC, U+02C6, U+02DA, U+02DC, U+2000-206F, U+2074, U+20AC, U+2122, U+2191, U+2193, U+2212, U+2215, U+FEFF, U+FFFD;
  }
  /* devanagari */
  @font-face {
    font-family: 'Poppins';
    font-style: normal;
    font-weight: 700;
    font-display: swap;
    src: url(https://fonts.gstatic.com/s/poppins/v15/pxiByp8kv8JHgFVrLCz7Z11lFc-K.woff2) format('woff2');
    unicode-range: U+0900-097F, U+1CD0-1CF6, U+1CF8-1CF9, U+200C-200D, U+20A8, U+20B9, U+25CC, U+A830-A839, U+A8E0-A8FB;
  }
  /* latin-ext */
  @font-face {
    font-family: 'Poppins';
    font-style: normal;
    font-weight: 700;
    font-display: swap;
    src: url(https://fonts.gstatic.com/s/poppins/v15/pxiByp8kv8JHgFVrLCz7Z1JlFc-K.woff2) format('woff2');
    unicode-range: U+0100-024F, U+0259, U+1E00-1EFF, U+2020, U+20A0-20AB, U+20AD-20CF, U+2113, U+2C60-2C7F, U+A720-A7FF;
  }
  /* latin */
  @font-face {
    font-family: 'Poppins';
    font-style: normal;
    font-weight: 700;
    font-display: swap;
    src: url(https://fonts.gstatic.com/s/poppins/v15/pxiByp8kv8JHgFVrLCz7Z1xlFQ.woff2) format('woff2');
    unicode-range: U+0000-00FF, U+0131, U+0152-0153, U+02BB-02BC, U+02C6, U+02DA, U+02DC, U+2000-206F, U+2074, U+20AC, U+2122, U+2191, U+2193, U+2212, U+2215, U+FEFF, U+FFFD;
  }
@font-face {
    font-family: 'Maiandra GD';
    src: url('https://static.the-ally.com/fonts/MaiandraGD-Regular.eot');
    src: url('https://static.the-ally.com/fonts/MaiandraGD-Regular.eot?#iefix') format('embedded-opentype'),
        url('https://static.the-ally.com/fonts/MaiandraGD-Regular.woff2') format('woff2'),
        url('https://static.the-ally.com/fonts/MaiandraGD-Regular.woff') format('woff'),
        url('https://static.the-ally.com/fonts/MaiandraGD-Regular.ttf') format('truetype'),
        url('https://static.the-ally.com/fonts/MaiandraGD-Regular.svg#MaiandraGD-Regular') format('svg');
    font-weight: normal;
    font-style: normal;
    font-display: swap;
}
@font-face {
    font-family: 'Maiandra GD';
    src: url('https://static.the-ally.com/fonts/MaiandraGD-DemiBold.eot');
    src: url('https://static.the-ally.com/fonts/MaiandraGD-DemiBold.eot?#iefix') format('embedded-opentype'),
        url('https://static.the-ally.com/fonts/MaiandraGD-DemiBold.woff2') format('woff2'),
        url('https://static.the-ally.com/fonts/MaiandraGD-DemiBold.woff') format('woff'),
        url('https://static.the-ally.com/fonts/MaiandraGD-DemiBold.ttf') format('truetype'),
        url('https://static.the-ally.com/fonts/MaiandraGD-DemiBold.svg#MaiandraGD-DemiBold') format('svg');
    font-weight: 600;
    font-style: normal;
    font-display: swap;
}
@font-face {
    font-family: 'product_sansbold';
    src: url('https://static.the-ally.com/fonts/product_sans_bold_700-webfont.woff2') format('woff2'),
         url('https://static.the-ally.com/fonts/product_sans_bold_700-webfont.woff') format('woff');
    font-weight: normal;
    font-style: normal;
}
@font-face {
    font-family: 'Berlin Sans FB Demi';
    src: url('https://static.the-ally.com/fonts/BerlinSansFBDemi-Bold.woff2') format('woff2'),
        url('https://static.the-ally.com/fonts/BerlinSansFBDemi-Bold.woff') format('woff');
    font-weight: bold;
    font-style: normal;
    font-display: swap;
}
@font-face {
    font-family: 'Calibri';
    src: url('https://static.the-ally.com/fonts/Calibri.woff2') format('woff2'),
        url('https://static.the-ally.com/fonts/Calibri.woff') format('woff');
    font-weight: normal;
    font-style: normal;
    font-display: swap;
}
@font-face {
    font-family: 'Calibri-Bold';
    src: url('https://static.the-ally.com/fonts/Calibri-Bold.woff2') format('woff2'),
        url('https://static.the-ally.com/fonts/Calibri-Bold.woff') format('woff');
    font-weight: bold;
    font-style: normal;
    font-display: swap;
}
@font-face {
    font-family: 'Avenir Next LT Pro';
    src: url('https://static.the-ally.com/fonts/AvenirNextLTPro-Medium.woff2') format('woff2'),
        url('https://static.the-ally.com/fonts/AvenirNextLTPro-Medium.woff') format('woff');
    font-weight: 500;
    font-style: normal;
    font-display: swap;
}
@font-face {
    font-family: 'Arial MT';
    src: url('https://static.the-ally.com/fonts/Arial-BoldMT.woff2') format('woff2'),
        url('https://static.the-ally.com/fonts/Arial-BoldMT.woff') format('woff');
    font-weight: bold;
    font-style: normal;
    font-display: swap;
}
/* cyrillic-ext */
@font-face {
    font-family: 'Montserrat';
    font-style: normal;
    font-weight: 400;
    font-display: swap;
    src: url(https://fonts.gstatic.com/s/montserrat/v15/JTUSjIg1_i6t8kCHKm459WRhyzbi.woff2) format('woff2');
    unicode-range: U+0460-052F, U+1C80-1C88, U+20B4, U+2DE0-2DFF, U+A640-A69F, U+FE2E-FE2F;
  }
  /* cyrillic */
  @font-face {
    font-family: 'Montserrat';
    font-style: normal;
    font-weight: 400;
    font-display: swap;
    src: url(https://fonts.gstatic.com/s/montserrat/v15/JTUSjIg1_i6t8kCHKm459W1hyzbi.woff2) format('woff2');
    unicode-range: U+0400-045F, U+0490-0491, U+04B0-04B1, U+2116;
  }
  /* vietnamese */
  @font-face {
    font-family: 'Montserrat';
    font-style: normal;
    font-weight: 400;
    font-display: swap;
    src: url(https://fonts.gstatic.com/s/montserrat/v15/JTUSjIg1_i6t8kCHKm459WZhyzbi.woff2) format('woff2');
    unicode-range: U+0102-0103, U+0110-0111, U+0128-0129, U+0168-0169, U+01A0-01A1, U+01AF-01B0, U+1EA0-1EF9, U+20AB;
  }
  /* latin-ext */
  @font-face {
    font-family: 'Montserrat';
    font-style: normal;
    font-weight: 400;
    font-display: swap;
    src: url(https://fonts.gstatic.com/s/montserrat/v15/JTUSjIg1_i6t8kCHKm459Wdhyzbi.woff2) format('woff2');
    unicode-range: U+0100-024F, U+0259, U+1E00-1EFF, U+2020, U+20A0-20AB, U+20AD-20CF, U+2113, U+2C60-2C7F, U+A720-A7FF;
  }
  /* latin */
  @font-face {
    font-family: 'Montserrat';
    font-style: normal;
    font-weight: 400;
    font-display: swap;
    src: url(https://fonts.gstatic.com/s/montserrat/v15/JTUSjIg1_i6t8kCHKm459Wlhyw.woff2) format('woff2');
    unicode-range: U+0000-00FF, U+0131, U+0152-0153, U+02BB-02BC, U+02C6, U+02DA, U+02DC, U+2000-206F, U+2074, U+20AC, U+2122, U+2191, U+2193, U+2212, U+2215, U+FEFF, U+FFFD;
  }
  /* cyrillic-ext */
  @font-face {
    font-family: 'Montserrat';
    font-style: normal;
    font-weight: 600;
    font-display: swap;
    src: url(https://fonts.gstatic.com/s/montserrat/v15/JTURjIg1_i6t8kCHKm45_bZF3gTD_u50.woff2) format('woff2');
    unicode-range: U+0460-052F, U+1C80-1C88, U+20B4, U+2DE0-2DFF, U+A640-A69F, U+FE2E-FE2F;
  }
  /* cyrillic */
  @font-face {
    font-family: 'Montserrat';
    font-style: normal;
    font-weight: 600;
    font-display: swap;
    src: url(https://fonts.gstatic.com/s/montserrat/v15/JTURjIg1_i6t8kCHKm45_bZF3g3D_u50.woff2) format('woff2');
    unicode-range: U+0400-045F, U+0490-0491, U+04B0-04B1, U+2116;
  }
  /* vietnamese */
  @font-face {
    font-family: 'Montserrat';
    font-style: normal;
    font-weight: 600;
    font-display: swap;
    src: url(https://fonts.gstatic.com/s/montserrat/v15/JTURjIg1_i6t8kCHKm45_bZF3gbD_u50.woff2) format('woff2');
    unicode-range: U+0102-0103, U+0110-0111, U+0128-0129, U+0168-0169, U+01A0-01A1, U+01AF-01B0, U+1EA0-1EF9, U+20AB;
  }
  /* latin-ext */
  @font-face {
    font-family: 'Montserrat';
    font-style: normal;
    font-weight: 600;
    font-display: swap;
    src: url(https://fonts.gstatic.com/s/montserrat/v15/JTURjIg1_i6t8kCHKm45_bZF3gfD_u50.woff2) format('woff2');
    unicode-range: U+0100-024F, U+0259, U+1E00-1EFF, U+2020, U+20A0-20AB, U+20AD-20CF, U+2113, U+2C60-2C7F, U+A720-A7FF;
  }
  /* latin */
  @font-face {
    font-family: 'Montserrat';
    font-style: normal;
    font-weight: 600;
    font-display: swap;
    src: url(https://fonts.gstatic.com/s/montserrat/v15/JTURjIg1_i6t8kCHKm45_bZF3gnD_g.woff2) format('woff2');
    unicode-range: U+0000-00FF, U+0131, U+0152-0153, U+02BB-02BC, U+02C6, U+02DA, U+02DC, U+2000-206F, U+2074, U+20AC, U+2122, U+2191, U+2193, U+2212, U+2215, U+FEFF, U+FFFD;
  }
  

.landing_main_section{
    position: relative;
    background: #fff url('https://static.the-ally.com/images/home_bg_n.png')no-repeat scroll bottom center / 100% auto;
}
.landing_main_section .child_safe{
    position: absolute;
    right: 20px;
    top: -82px;
    z-index: 11;
}
.landing_main_section .child_safe img{
    max-height: 140px;
}
.callus_num{
    position: fixed;
    bottom: 20px;
    left: 0px;
    color: #fff;
    background:#850c85; 
    font-family: 'Maiandra GD';
    font-size: 18px;
    line-height: 1;
    padding: 8px 15px;
    z-index: 999;
    font-weight: 600;
    border-top-right-radius: 5px;
    border-bottom-right-radius: 5px;
}
.callus_num img{
    max-height: 32px;
    display: inline-block;
    vertical-align: middle;
}
.callus_num a{
    color: #fff;
    display: inline-block;
    text-decoration: none;
    vertical-align: middle;
}
.badge_bk{
    position: absolute;
    right: 160px;
    top: 0;
}
.badge_bk img{
    max-height: 280px;
}
.img_sec{
    position: relative;
    width: 100%;
    z-index: 0;
}
.img_sec img{
    max-width: 100%;
    height: auto;
}
.landing_content{
    padding: 30px 0px 100px;
    position: relative;
    z-index: 1;
}
p.digital_preschool{
    font-size: 30px;
    font-family: 'product_sansbold';
    line-height: 1;
    margin: 0;
    color: #606060;
    letter-spacing: 0.03em;
}
.blue_bg_cnt{
    margin: 30px 0px;
    position: relative;
}
.blue_bg_cnt:before{
    content:"";
    width: 100%;
    height: 100%;
    position: absolute;
    top: 0;
    left: -100%;
    background-color: #2d3090;
}
.blue_bg_cnt p:after{
    content: "";
    width: 0;
    height: 0;
    border-left: 0 solid transparent;
    border-right: 68px solid transparent;
    border-bottom: 68px solid #2d3090;
    position: absolute;
    right: -68px;
    top: 0px;
}
.blue_bg_cnt p{
    margin: 0;
    font-family: 'Poppins', sans-serif;
    font-size: 34px;
    padding: 10px 20px 10px 0;
    color: #fff;
    font-weight: 500;
    background-color: #2d3090;
    display: inline-block;
    position: relative;
}
.age_limit h1{
    font-size: 46px;
    color: #f38125;
    line-height: 1;
    margin: 0 0 5px;
    letter-spacing: 0.05em;
    font-weight: 400;
    font-family: 'Maiandra GD';
}
.age_limit .learn_details span{
    display: inline-block;
    font-size: 26px;
    font-family: 'Poppins', sans-serif;
    font-weight: 500;
    color: #2e3190;
    padding: 0px 15px 0px 0px;
    margin-right: 15px;
    border-right: 1px solid #2e3190;
    line-height: 1;
}
.age_limit .learn_details span:last-child{
    margin-right: 0;
    padding-right: 0;
    border-right: none;
}
.trial_container{
    max-width: 800px;
    margin: 50px auto 0;
}
.trial_container p{
    font-size: 45px;
    color: #2e3190;
    line-height: 1.2;
    font-family: 'Maiandra GD';
    font-weight: 400;
}
.trial_container p a{
    display: block;
    font-family: 'BradyBun';
    color: #eb1c24;
    font-weight: 700;
    text-decoration: none;
    font-size: 60px;
    line-height: 1;
    text-shadow: 2px 2px 0px rgb(0, 0, 0)
}
#triler_modal .modal-content{
    background-color: transparent;
    border: none;
}
#triler_modal .modal-content button.close{
    text-align: right;
    color: #fff;
    opacity: 1;
}
.subscription_section{
    padding: 80px 0px;
    background-color: #fff;
}
.subscription_title_section{
    margin: 0 0 100px;
    font-family: 'Poppins', sans-serif;
}
.subscription_title_section h3{
    color:#2e3190;
    margin: 0;
}
.subscription_title_section h2{
    font-weight: 700;
    color: #eb1c24;
    margin: 0;
}
.annual_sub_col{
    font-family: 'Poppins', sans-serif;
    font-weight: 500;
    color: #001959;
    padding: 15px 15px 15px 130px;
    border-width: 1px 1px 1px 0px;
    border-style: solid;
    position: relative;
    margin: 0 0 60px;
}
.annual_sub_col:last-child{
    margin-bottom:0px;
}
.annual_sub_col .icon_col{
    position: absolute;
    left: 0;
    top: -40px;
    background: #fff
}
.annual_sub_col p{
    margin: 0;
    min-height: 58px;
}
.red_bordered{
    border-color: #ff1200;
}
.green_bordered{
    border-color: #95c94f;
}
.pink_bordered{
    border-color: #fb819c;
}
.prup_bordered{
    border-color: #6d0088;
}
.brw_bordered{
    border-color: #eb6f62;
}
.blue_bordered{
    border-color: #3258ea;
}
.annual_sub_col.green_bordered .icon_col{
    top: -20px;
}
.annual_sub_col.blue_bordered .icon_col{
    top: -15px;
}

/* subscrption home details */
.subscription_details_listing{
    padding: 100px 0px 0px;
    border-bottom: 2px solid rgba(0,0,0,0.05);
    margin-bottom: 80px;
}
.sd_row_sec_inner{
    margin-bottom: 60px;
}
.sd_row_sec_inner h4{
    font-family: 'Berlin Sans FB Demi';
    margin: 0 0 15px;
}
.sd_row_sec_inner:first-child h4{
    color: #00aaeb;
}
.sd_row_sec_inner:nth-child(2) h4{
    color: #e81d23;
}
.sd_row_sec_inner:nth-child(3) h4{
    color: #823f98;
}
.sd_row_sec_inner:last-child h4{
    color: #016e6e;
}
.sd_row_sec_inner .sd_content p{
    font-size: 18px;
    margin: 0;
    max-width: 348px;
    font-family: 'Calibri';
}
.sd_row_sec_inner .sd_img img{
    max-width: 100%;
    height: auto;
}
.subscription_content_library{
    padding-bottom: 60px;
    border-bottom: 2px solid rgba(0,0,0,0.05);
}
.library_slider{
    background: url('https://static.the-ally.com/images/lb_slider_bg.png')no-repeat scroll bottom center / 100% auto;
    padding: 0px 60px 20px;
    margin-bottom: 60px;
}
.library_slider .slick-slide{
    margin: 0px 20px;
}
.library_slider .slick-prev,
.library_slider .slick-next{
    color: #ebebeb;
    background: transparent;
}
.library_slider .slick-prev::before,
.library_slider .slick-next::before{
    color: #ebebeb;
    font-size: 70px;
    opacity: 1;
}
.library_slider .slick-prev{
    left: -10px;
}
.library_slider .slick-next{
    right: -10px;
}
.library_cotent h3{
    font-family: 'Berlin Sans FB Demi';
    font-weight: 700;
    margin: 0 0 30px;
    color: #623f97;
}
.library_cotent h3 img{
    max-width: 280px;
}
.library_cotent p{
    font-size: 20px;
    line-height: 1.3;
    color: #606060;
    max-width: 600px;
    margin:0 auto 30px;
    font-family: 'Calibri';
}
.library_cotent p:last-child{
    margin-bottom: 0;
}
.subscribe_btn_section{
    padding: 70px 0 30px;
}
.subscribe_btn_row h3{
    font-family: 'Calibri-Bold';
    color: #823f98;
}
.btn-price{
    display: inline-block;
    padding: 13px 25px;
    border: 2px solid #fff;
    box-shadow: 0 .5rem 1rem rgba(0,0,0,.15);
    border-radius: 50px;
    background: #823f98;
    color: #f4e731;
    font-size: 20px;
    font-weight: 700;
    margin:20px 0px 30px;
    transition: all 0.3s ease-in-out;
    font-family: 'Calibri-Bold';
}
.btn-price span:not(.text-white){
    position: relative;
    color: #fff;
    margin-right: 15px;
}
.btn-price span:not(.text-white)::before,
.btn-price span:not(.text-white)::after{
    content:"";
    width: 105%;
    height: 2px;
    background: #f4e731;
    position: absolute;
    left: 0;
    top: 50%;
    margin-top: -2px;
}
.btn-price span::before{
    transform: rotate(20deg)
}
.btn-price span::after{
    transform: rotate(-20deg)
}
.btn-price:hover,
.btn-price:focus{
    text-decoration: none;
    outline: none;
    color: #f4e731;
    box-shadow: 0 0 0 rgba(0,0,0,0);
    transition: all 0.3s ease-in-out;
}
.social_links{
    margin-top: 25px;
}
.social_links ul{
    padding: 0;
    margin: 0;
}
.social_links ul li{
    list-style: outside none;
    margin-right: 8px;
    display: inline-block;
}
.social_links ul li:last-child{
    margin-right: 0;
}
.social_links ul li a{
    font-size: 18px;
    display: inline-block;
    width: 38px;
    height: 38px;
    line-height: 40px;
    border-radius: 50%;
    color: #fff;
    outline: none;
}
a.fa{
    background: #3b5998;
}
a.lin{
    background: #0e76a8;
}
a.tw{
    background: #00acee;
}
a.insta{
    background: #f09433; 
    background: -moz-linear-gradient(45deg, #f09433 0%, #e6683c 25%, #dc2743 50%, #cc2366 75%, #bc1888 100%); 
    background: -webkit-linear-gradient(45deg, #f09433 0%,#e6683c 25%,#dc2743 50%,#cc2366 75%,#bc1888 100%); 
    background: linear-gradient(45deg, #f09433 0%,#e6683c 25%,#dc2743 50%,#cc2366 75%,#bc1888 100%); 
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#f09433', endColorstr='#bc1888',GradientType=1 );
}
a.tlr{
    background: #34526f;
}
a.pin{
    background: #df0022;
}
@media(min-width: 1280px){
    .img_sec{
        margin-top: -780px;
    }
    .subscription_section{
        display: flex;
        align-items: center;
    }
    .landing_main_section{
        min-height: calc(100vh - 120px);
    }
}
@media(max-width: 1500px){
    .trial_container{
        max-width: 550px;
    }
}
@media(max-width: 1450px){
    .plan_table_row table th{
        padding-right: 220px;
    }
}
@media(max-width: 1330px){
    .landing_main_section .child_safe{
        right: 20px;
        z-index: 12;
    }
}
@media(max-width: 1279.98px){
    .img_sec{
        margin-top: -640px;
    }
    .landing_main_section{
        padding-bottom: 10%;
        background-position:  center top !important;
        background-size: cover !important;
    }
    .landing_main_section .child_safe img{
        max-height: 120px;
    }
}
@media(max-width: 1199.98px){
    .landing_main_section .child_safe{
        position: static;
        padding-top: 30px;
        text-align: center;
    }
    .landing_content{
        padding: 30px 0px 120px;
    }
    .img_sec{
        top: auto;
        bottom: 0;
    }
    .badge_bk{
        right: 100px;
    }
    /* .plan_table_row .table{
        min-width: 1200px;
    } */
    
}
@media(max-width: 991.98px){
    .img_sec{
        margin-top: -500px;
    }
    .badge_bk{
        right: 20px;
    }
    p.digital_preschool{
        font-size: 32px;
    }
    .blue_bg_cnt p{
        font-size: 28px;
    }
    .age_limit h1{
        font-size: 40px;
    }
    .age_limit .learn_details span{
        font-size: 20px;
    }
    .trial_container p{
        font-size: 38px;
    }
    .trial_container p a{
        font-size: 52px;
    }
    .blue_bg_cnt p::after {
        border-right: 59px solid transparent;
        border-bottom: 59px solid #2d3090;
        right: -58px;
    }
    .annual_sub_col{
        max-width: 540px;
        margin-left: auto;
        margin-right: auto;
    }
    .annual_sub_col:last-child{
        margin-bottom: 60px;
    }
    .subscription_section{
        padding: 60px 0px 40px;
    }
    .sd_row_sec_inner:nth-child(odd) .row > [class*=col-]:first-child{
        order: 2;
    }
    .sd_content{
        text-align: center;
        margin:15px 0 0;
    }
    .sd_row_sec_inner .sd_content p{
        margin: 0  auto;
    }
    .library_slider .slick-prev{
        left: 0;
    }
    .library_slider .slick-prev{
        right: 0;
    }
    .library_slider .slick-prev::before, .library_slider .slick-next::before{
        font-size: 50px;
    }
}
@media (max-width: 767.98px){
    .trial_container{
        margin: 40px auto 0;
    }
    .img_sec{
        margin-top: -400px;
    }
    .badge_bk img{
        max-height:170px;
    }
    .library_slider{
        padding: 0px 35px 10px
    }
    .library_slider .slick-slide{
        margin: 0px 8px;
    }
    .library_cotent p{
        font-size: 18px;
    }
}
@media(max-width: 575.98px){
    #landing_header nav.navbar{
        min-height: 100px;
    }
    #landing_mobile_menu{
        top: 100px;
    }
    #landing_header nav.navbar:after {
        content: none;
    }
    #landing_header  .navbar-brand img{
        max-height: 45px;
    }
    .landing_main_section .child_safe{
        text-align: left;
        margin-left: 20px;
    }
    .badge_bk img{
        max-height:150px;
    }
    p.digital_preschool{
        font-size: 26px;
    }
    .blue_bg_cnt{
        margin: 30px 0;
    }
    .blue_bg_cnt p{
        font-size: 22px;
    }
    .age_limit h1{
        font-size: 34px;
    }
    .age_limit .learn_details span{
        font-size: 14px;
    }
    .trial_container p{
        font-size: 32px;
    }
    .trial_container p a{
        font-size: 46px;
    }
    .trial_container p a img{
        max-height: 42px;
    }
    .age_limit .learn_details span{
        margin-right: 10px;
        padding-right: 10px;
    }
    .blue_bg_cnt p::after {
        border-right: 51px solid transparent;
        border-bottom: 51px solid #2d3090;
        right: -51px;
    }
    .img_sec{
        margin-top: -250px;
    }
    .annual_sub_col{
        padding-left: 115px
    }
    .annual_sub_col{
        max-width: 360px;
    }
    
}
.testimonial_section{
    padding: 80px 0px;
}
.testimonial_section h2{
    text-align: center;
    font-family: 'Avenir Next LT Pro';
    color: #58595b;
    font-weight: 600;
}
.testi_card_row{
    padding: 20px 0px;
    position: relative;
}
.testi_slider{
    margin-top: 60px;
}
.testi_img{
    width: 120px;
    height: 120px;
    margin: 0 auto;
    border-radius: 50%;
    border: 2px solid #fff;
    overflow: hidden;
    box-shadow: 0px 4px 8px rgba(0,0,0,0.125);
    position: absolute;
    left: 0;
    right: 0;
    z-index: 2;
    top: 0;
}
.testi_img img{
    width: 100%;
    height: 100%;
    object-fit: cover;
}
.testi_content{
    margin-top: 40px;
    padding: 80px 20px 20px;
    background: #fff;
    border-radius: 40px;
    box-shadow: 0px 8px 16px rgba(0,0,0,0.2);
}
.testi_slider .slick-slide{
    margin: 0px 20px;
}
.testi_content h5{
    font-family: 'Avenir Next LT Pro';
    font-size: 22px;
    margin:8px 0px 10px;
    font-weight: 600;
    color: #231f20;
}
.testi_content .blockquote_ct{
    position: relative;
    font-size: 16px;
    font-family: 'Avenir Next LT Pro';
    color: #727272;
    min-height: 292px;
    margin: 0;
}
.testi_content .blockquote_ct:before{
    font-family: 'Arial MT';
    content: "\201C";
    font-size: 34px;
    line-height: 1;
    vertical-align: bottom;
    margin-right: 2px;
}
.testi_content .blockquote_ct:after{
    font-family: 'Arial MT';
    content: "\201D";
    font-size: 34px;
    line-height: 1;
    vertical-align: top;
    margin-left: 2px;
}
.testi_slider .slick-prev{
    width: auto;
    left: -20px;
}
.testi_slider .slick-next{
    width: auto;
    right: -20px;
}
.testi_review .rateyo{
    margin: 0 auto;
}
@media(max-width: 1199.98px){
    .testi_content .blockquote_ct{
        min-height: 247px;
    }
}
@media(max-width: 991.98px){
    .testi_content .blockquote_ct{
        min-height: 337px;
    }
}
@media(max-width: 767.98px){
    .testi_content .blockquote_ct{
        min-height: 1px;
    }
}
@media(max-width: 575.98px){
    .testi_slider .slick-prev{
        width: auto;
        left: -5px;
    }
    .testi_slider .slick-next{
        width: auto;
        right: -5px;
    }
    
}




#classes_modal .modal-content{
    background: transparent;
    border: none;
}
#classes_modal .close{
    text-align: center;
    position: absolute;
    z-index: 9;
    right: 20px;
    top: 20px;
    width: 35px;
    height: 35px;
    background: #ffff;
    opacity: 1;
    border-radius: 50%;
    color: #823f98;
    line-height: 38px;
}
#home .modal-backdrop.show{
    opacity: 0.8;
}
#classes_modal .subscribe_btn{
    display: none;
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translate(-50%,-50%);
    -webkit-transform: translate(-50%,-50%);
    -moz-transform: translate(-50%,-50%);
    -ms-transform: translate(-50%,-50%);
}
#classes_modal .subscribe_btn .btn.btn-gradient{
    font-size: 20px;
    font-weight: 600;
    padding: 18px 30px;
    line-height: 1;
}
#classes_modal .modal-lg{
    max-width: 620px;
}
.free_trial_form_modal{
    background: #fff;
    border-bottom-left-radius: 30px;
    border-bottom-right-radius: 30px;
    overflow: auto;
}
.form_title{
    padding: 30px 40px;
    background: #823f98;
    color: #fff;
    border-bottom-left-radius: 30px;
    border-bottom-right-radius: 30px;
}
.form_title h3{
    margin: 0;
    font-family: 'Montserrat';
    font-weight: 600;
    font-size: 26px;
}
.free_trial_form_modal form{
    padding: 30px;
}
.free_trial_form_modal .form-group{
    margin-bottom: 10px;
}
.free_trial_form_modal .form-group label{
    margin-bottom: 3px;
}
.free_trial_form_modal .form-control,
.free_trial_form_modal input{
    background: transparent;
    padding: 8px 10px;
    border: 1px solid #ced4da;
    border-radius:0.25rem;
    color: #000;
    height:36px;
    box-shadow: none;
    width: 100%
}
.free_trial_form_modal .intl-tel-input input{
    height: 36px;
}
.free_trial_form_modal .form-control:focus{
    box-shadow: none;
}
.free_trial_form_modal .form-action .btn.btn-primary{
    font-family: 'Montserrat';
    font-size: 15px;
    background: #823f98;
    border-color: #823f98;
}
.free_trial_form_modal .form-control:focus{
    box-shadow: none
}
.free_trial_form_modal textarea.form-control{
    height: 100px;
}
.section_faq{
    padding: 0 0 100px;
}
.section_faq h2{
    text-align: center;
    font-family: 'Avenir Next LT Pro';
    color: #58595b;
    font-weight: 600;
    margin-bottom: 40px;
}
.testimonial_section .container{
    max-width: 90%;
}
@media(max-width: 767.98px){
    .form_title h3{
        font-size: 22px;
    }
    .free_trial_form_modal{
        margin: 0px 10px;
    }
    .callus_num{
        bottom: 5px;
        font-size: 14px;
        line-height: 1;
        padding: 6px 8px;
        display: none;
    }
    .callus_num img{
        max-height: 24px;
    }
    .g-recaptcha {
        transform:scale(0.77);
        transform-origin:0 0;
    }
    .testimonial_section .container{
        max-width: 100%;
    }
}